--- 
vendor: "ESRI"
id: "1"
title: "Red Primaria INVIAS"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fid_redvia: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  categoria: 
    type: "string"
    esriLength: 17
    esriType: "esriFieldTypeString"
  codigotram: 
    type: "string"
    esriLength: 10
    esriType: "esriFieldTypeString"
  posterefer: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  distanciai: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  posteref_1: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  distanciaf: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  nombreruta: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  sector: 
    type: "string"
    esriLength: 120
    esriType: "esriFieldTypeString"
  administra: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  grupoadmin: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  superficie: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  calzada: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  ruta: 
    type: "string"
    esriLength: 5
    esriType: "esriFieldTypeString"
  fuente: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  nombretram: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  territoria: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  shape_leng: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  fid_limite: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  dpto_cnmbr: 
    type: "string"
    esriLength: 254
    esriType: "esriFieldTypeString"
  cod_depto: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-linestring"
    esriType: "esriFieldTypeGeometry"
  st_length_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/Red_Primaria_INVIAS/OGCFeatureServer/collections/1/queryables"